FUD(8)

NAME
fud - provide information about user mailboxes

SYNOPSIS
fud [ -C config-file ]

DESCRIPTION
Fud is a long lived datagram daemon started from inetd that provides information about when a user last read their mail, when mail last arrived in a user's mailbox, and how many messages are recent for that user.

Fud reads its configuration options out of the imapd.conf(5) file unless specified otherwise by -C.

OPTIONS

-C config-file
    Read configuration options from config-file.

FILES

/etc/imapd.conf

BUGS
Though not really a bug, FUD will silently ignore any requests that it does not consider valid.

FUD is an experimental interface meant to provide information to build a finger-like service around. Eventually it should be superceded by LDAP or ACAP (using the mailbox dataset).